This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 717142 - [abrt] notification-daemon-0.7.1-1.fc15: g_variant_get_boolean: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.7.1-1.fc15: g_variant_get_boolean: Process /usr/...
Status: CLOSED DUPLICATE of bug 730849
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:5692515c18b1b6e6a45ce0646a0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-28 02:59 EDT by marrako
Modified: 2013-03-05 23:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 09:07:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (27.94 KB, text/plain)
2011-06-28 02:59 EDT, marrako
no flags Details

  None (edit)
Description marrako 2011-06-28 02:59:28 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
comment:        On start of playing rhythmbox
component:      notification-daemon
crash_function: g_variant_get_boolean
executable:     /usr/libexec/notification-daemon
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        notification-daemon-0.7.1-1.fc15
reason:         Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
time:           Tue Jun 28 09:55:20 2011
uid:            500
username:       maspo
var_log_messages: Jun 28 09:55:21 maspo abrt[2917]: saved core dump of pid 2372 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2011-06-28-09:55:20-2372.new/coredump (21708800 bytes)
xsession_errors: ** (notification-daemon:2372): DEBUG: Adding id 1

maps:           Text file, 28613 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 2372]
:[New LWP 2378]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/notification-daemon'.
:Program terminated with signal 6, Aborted.
:#0  0x00000032bbc352d5 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 2 (Thread 0x7fbe57fff700 (LWP 2378)):
:#0  0x00000032bbcd74f3 in __poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00000032bdc42d24 in g_main_context_poll (n_fds=3, fds=0x7fbe50001150, priority=<optimized out>, timeout=-1, context=0x7fbe58009c40) at gmain.c:3405
:        poll_func = 0x32bdc51310 <g_poll>
:#2  g_main_context_iterate (context=0x7fbe58009c40, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7fbe50001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000032bdc4360d in g_main_loop_run (loop=0x7fbe58009c20) at gmain.c:3300
:        self = 0x7fbe58009d30
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00000032c04b4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x00000032bdc683a6 in g_thread_create_proxy (data=0x7fbe58009d30) at gthread.c:1955
:        thread = 0x7fbe58009d30
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00000032bc407af1 in start_thread (arg=0x7fbe57fff700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fbe57fff700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 2035866643812546501, 140455575792112, 140455496907200, 0, 3, -2072651905395099707, 2028204700614096837}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x00000032bbcdfddd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7fbe639e7940 (LWP 2372)):
:#0  0x00000032bbc352d5 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = <optimized out>
:#1  0x00000032bbc36beb in abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x32bdf16618 <cache_private.5281>, sa_sigaction = 0x32bdf16618 <cache_private.5281>}, sa_mask = {__val = {140455362696544, 217898314744, 140455694393344, 140455362696544, 140455362696544, 31674176, 31674176, 4294967295, 30169664, 31669342, 3, 217935075000, 0, 0, 217935078592, 0}}, sa_flags = -1149184110, sa_restorer = 0x5}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x00000032bdc4b5ee in g_logv (log_domain=0x32bdcadc06 "GLib", log_level=<optimized out>, format=0x32bdcb6710 "%s: assertion `%s' failed", args1=0x7fff6546d0e8) at gmessages.c:557
:        depth = <optimized out>
:        domain = 0x0
:        data = 0x0
:        log_func = 0x32bdc4a780 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#3  0x00000032bdc4b682 in g_log (log_domain=<optimized out>, log_level=<optimized out>, format=<optimized out>) at gmessages.c:577
:        args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff6546d1c0, reg_save_area = 0x7fff6546d100}}
:#4  0x00000032bdc77bee in g_variant_get_boolean (value=<optimized out>) at gvariant.c:350
:No locals.
:#5  g_variant_get_boolean (value=0x7fbe50005e00) at gvariant.c:346
:        data = <optimized out>
:#6  0x000000000040c2df in on_notification_action_invoked (notification=0x1bf5c80 [NdNotification], action=<optimized out>, daemon=0x1bd16c0 [NotifyDaemon]) at daemon.c:130
:No locals.
:#7  0x00000032bf80e34e in g_closure_invoke (closure=0x1bc10c0, return_value=0x0, n_param_values=2, param_values=0x1ca8460, invocation_hint=0x7fff6546d320) at gclosure.c:767
:        marshal = <optimized out>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#8  0x00000032bf81f200 in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0x1bf5c80, emission_return=0x0, instance_and_params=0x1ca8460) at gsignal.c:3252
:        tmp = <optimized out>
:        handler = 0x1bbe690
:        accumulator = 0x0
:        emission = {next = 0x7fff6546d770, instance = 0x1bf5c80, ihint = {signal_id = 164, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0x0
:        hlist = 0x32bc40a930
:        handler_list = 0x1bbe690
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 164
:        max_sequential_handler_number = 138
:        return_value_altered = 0
:#9  0x00000032bf8289d2 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:2983
:        instance_and_params = 0x1ca8460
:        signal_return_type = 4
:        param_values = 0x1ca8478
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 1
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#10 0x00000032bf828b72 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3040
:        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fff6546d600, reg_save_area = 0x7fff6546d540}}
:#11 0x00000000004070fd in nd_notification_action_invoked (notification=0x1bf5c80 [NdNotification], action=0x40cdf5 "default") at nd-notification.c:534
:        __PRETTY_FUNCTION__ = "nd_notification_action_invoked"
:#12 0x0000000000408d6d in nd_bubble_button_release_event (widget=<optimized out>, event=<optimized out>) at nd-bubble.c:377
:        bubble = 0x1b302f0 [NdBubble]
:#13 0x00000032c9948678 in _gtk_marshal_BOOLEAN__BOXED (closure=0x1b37740, return_value=0x7fff6546d7c0, n_param_values=<optimized out>, param_values=0x1cb9d00, invocation_hint=<optimized out>, marshal_data=<optimized out>) at gtkmarshalers.c:85
:        callback = 0x408d30 <nd_bubble_button_release_event>
:        cc = 0x1b37740
:        data1 = 0x1b302f0
:        data2 = <optimized out>
:        v_return = <optimized out>
:        __PRETTY_FUNCTION__ = "_gtk_marshal_BOOLEAN__BOXED"
:#14 0x00000032bf80e34e in g_closure_invoke (closure=0x1b37740, return_value=0x7fff6546d7c0, n_param_values=2, param_values=0x1cb9d00, invocation_hint=0x7fff6546d780) at gclosure.c:767
:        marshal = <optimized out>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#15 0x00000032bf81f01a in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0x1b302f0, emission_return=0x7fff6546d920, instance_and_params=0x1cb9d00) at gsignal.c:3290
:        accumulator = 0x1b37810
:        emission = {next = 0x0, instance = 0x1b302f0, ihint = {signal_id = 43, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 29543808}
:        class_closure = 0x1b37740
:        hlist = 0x1cd5e18
:        handler_list = 0x0
:        return_accu = 0x7fff6546d7c0
:        accu = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 43
:        max_sequential_handler_number = 138
:        return_value_altered = 0
:#16 0x00000032bf82878b in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:2993
:        return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        error = 0x0
:        rtype = 20
:        static_scope = 0
:        instance_and_params = 0x1cb9d00
:        signal_return_type = 20
:        param_values = 0x1cb9d18
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 1
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#17 0x00000032bf828b72 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3040
:        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fff6546da60, reg_save_area = 0x7fff6546d9a0}}
:#18 0x00000032c9a6af59 in gtk_widget_event_internal (widget=0x1b302f0 [NdBubble], event=0x1c3f390) at gtkwidget.c:6114
:        signal_num = <optimized out>
:        return_val = 0
:#19 0x00000032c9947eda in gtk_propagate_event (widget=0x1b302f0 [NdBubble], event=0x1c3f390) at gtkmain.c:2597
:        tmp = <optimized out>
:        handled_event = <optimized out>
:        __PRETTY_FUNCTION__ = "gtk_propagate_event"
:#20 0x00000032c9948273 in gtk_main_do_event (event=0x1c3f390) at gtkmain.c:1872
:        event_widget = <optimized out>
:        grab_widget = 0x1b302f0 [NdBubble]
:        window_group = <optimized out>
:        rewritten_event = <optimized out>
:        device = 0x1b35960 [GdkX11DeviceXI2]
:        tmp_list = <optimized out>
:        __PRETTY_FUNCTION__ = "gtk_main_do_event"
:#21 0x00000032ca846722 in gdk_event_source_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at gdkeventsource.c:318
:        display = <optimized out>
:        event = 0x1c3f390
:#22 0x00000032bdc427ed in g_main_dispatch (context=0x1b3cdb0) at gmain.c:2441
:        dispatch = 0x32ca846700 <gdk_event_source_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x1b1bbf0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x1b1bbf0
:        current = 0x1c0c850
:        i = <optimized out>
:#23 g_main_context_dispatch (context=0x1b3cdb0) at gmain.c:3014
:No locals.
:#24 0x00000032bdc42fc8 in g_main_context_iterate (context=0x1b3cdb0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = 1
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#25 0x00000032bdc4360d in g_main_loop_run (loop=0x1bc23a0) at gmain.c:3300
:        self = 0x1b0ffb0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#26 0x00000032c994771d in gtk_main () at gtkmain.c:1358
:        loop = 0x1bc23a0
:#27 0x000000000040629a in main (argc=1, argv=0x7fff6546dd98) at daemon.c:391
:        daemon = 0x1bd16c0 [NotifyDaemon]
:        owner_id = 1
:        __PRETTY_FUNCTION__ = "main"
:From                To                  Syms Read   Shared Object Library
:0x00000032d1401c20  0x00000032d140302c  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x00000032d10032a0  0x00000032d100c41c  Yes         /usr/lib64/libcanberra.so.0
:0x00000032c9866250  0x00000032c9aacc9c  Yes         /usr/lib64/libgtk-3.so.0
:0x00000032ca8196f0  0x00000032ca85955c  Yes         /usr/lib64/libgdk-3.so.0
:0x00000032c64097b0  0x00000032c64156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x00000032c04294a0  0x00000032c04d2b3c  Yes         /lib64/libgio-2.0.so.0
:0x00000032c58076f0  0x00000032c582131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00000032c4804940  0x00000032c480935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00007fbe63c61290  0x00007fbe63c74c9c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00000032c1c04870  0x00000032c1c1eb5c  Yes         /usr/lib64/libpng12.so.0
:0x00000032bc803ea0  0x00000032bc843e9c  Yes         /lib64/libm.so.6
:0x00000032ca003340  0x00000032ca00430c  Yes         /usr/lib64/libcairo-gobject.so.2
:0x00000032c500b170  0x00000032c5082a9c  Yes         /usr/lib64/libcairo.so.2
:0x00000032c5c0ee20  0x00000032c5c2cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x00000032c200c960  0x00000032c20738fc  Yes         /usr/lib64/libfreetype.so.6
:0x00000032c3005d90  0x00000032c301f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x00000032bf809970  0x00000032bf839dcc  Yes         /lib64/libgobject-2.0.so.0
:0x00000032bfc00fe0  0x00000032bfc01f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x00000032bf001560  0x00000032bf002a2c  Yes         /lib64/libgthread-2.0.so.0
:0x00000032bd002160  0x00000032bd0053ec  Yes         /lib64/librt.so.1
:0x00000032bdc16cd0  0x00000032bdcadbec  Yes         /lib64/libglib-2.0.so.0
:0x00000032be81dce0  0x00000032be8a97ec  Yes         /usr/lib64/libX11.so.6
:0x00000032bc405640  0x00000032bc41038c  Yes         /lib64/libpthread.so.0
:0x00000032bbc1ece0  0x00000032bbd432ac  Yes         /lib64/libc.so.6
:0x00000032cfc01fa0  0x00000032cfc0611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x00000032cdc03700  0x00000032cdc1a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x00000032c28018d0  0x00000032c2803f7c  Yes         /usr/lib64/libogg.so.0
:0x00000032cd002350  0x00000032cd00b7dc  Yes         /usr/lib64/libtdb.so.1
:0x00000032ce802360  0x00000032ce80669c  Yes         /usr/lib64/libltdl.so.7
:0x00000032c3c013e0  0x00000032c3c0450c  Yes         /usr/lib64/libXfixes.so.3
:0x00000032bf403460  0x00000032bf40e31c  Yes         /usr/lib64/libXext.so.6
:0x00000032c3800a00  0x00000032c380148c  Yes         /usr/lib64/libXinerama.so.1
:0x00000032c2401f00  0x00000032c240c57c  Yes         /usr/lib64/libXi.so.6
:0x00000032c4001720  0x00000032c400675c  Yes         /usr/lib64/libXrandr.so.2
:0x00000032c44028d0  0x00000032c440749c  Yes         /usr/lib64/libXcursor.so.1
:0x00000032c6800b30  0x00000032c680189c  Yes         /usr/lib64/libXcomposite.so.1
:0x00000032c5400a90  0x00000032c540160c  Yes         /usr/lib64/libXdamage.so.1
:0x00000032bc000de0  0x00000032bc00191c  Yes         /lib64/libdl.so.2
:0x00000032bec03840  0x00000032bec1354c  Yes         /lib64/libresolv.so.2
:0x00000032bd401e70  0x00000032bd40e67c  Yes         /lib64/libz.so.1
:0x00000032bd805980  0x00000032bd8159dc  Yes         /lib64/libselinux.so.1
:0x00000032c4c07e10  0x00000032c4c5c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x00000032c3401910  0x00000032c340810c  Yes         /usr/lib64/libXrender.so.1
:0x00000032c1803b70  0x00000032c181d84c  Yes         /lib64/libexpat.so.1
:0x00000032bb800b20  0x00000032bb818caa  Yes         /lib64/ld-linux-x86-64.so.2
:0x00000032be008660  0x00000032be013b9c  Yes         /usr/lib64/libxcb.so.1
:0x00000032bcc028a0  0x00000032bcc120cc  Yes         /lib64/libgcc_s.so.1
:0x00000032c7000c10  0x00000032c7005afc  Yes         /lib64/libcrypt.so.1
:0x00000032be400dd0  0x00000032be401b2c  Yes         /usr/lib64/libXau.so.6
:0x00007fbe639ef170  0x00007fbe63a2d7bc  Yes         /lib64/libfreebl3.so
:0x00007fbe5d36a170  0x00007fbe5d3718ac  Yes         /lib64/libnss_files.so.2
:0x00007fbe5d162800  0x00007fbe5d1669ac  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007fbe5cf44b00  0x00007fbe5cf44f8c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00000032cac080f0  0x00000032cac2b7bc  Yes         /usr/lib64/librsvg-2.so.2
:0x00000032d180b6e0  0x00000032d182a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00000032c602c960  0x00000032c611007c  Yes         /usr/lib64/libxml2.so.2
:0x00007fbe5cd42690  0x00007fbe5cd42e8c  Yes         /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
:0x00000032c740a400  0x00000032c741c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00000032c14076f0  0x00000032c143050c  Yes         /lib64/libdbus-1.so.3
:0x00007fbe5cb3df80  0x00007fbe5cb3fecc  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x00007fbe56452ab0  0x00007fbe5646b6ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007fbe5623b210  0x00007fbe562452ec  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007fbe56025e40  0x00007fbe5602dccc  Yes         /lib64/libudev.so.0
:0x00000032ce400e10  0x00000032ce40168c  Yes         /lib64/libutil.so.1
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x3	3
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x944	2372
:rdi            0x944	2372
:rbp            0x2	0x2
:rsp            0x7fff6546cae8	0x7fff6546cae8
:r8             0x1e33e90	31669904
:r9             0x32bbd2f6c0	217899529920
:r10            0x8	8
:r11            0x206	518
:r12            0x8	8
:r13            0x7fff6546d0e8	140734892527848
:r14            0x0	0
:r15            0x32bdf164c0	217935078592
:rip            0x32bbc352d5	0x32bbc352d5 <raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function raise:
:   0x00000032bbc352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x00000032bbc352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x00000032bbc352b0 <+16>:	test   %esi,%esi
:   0x00000032bbc352b2 <+18>:	jne    0x32bbc352e0 <raise+64>
:   0x00000032bbc352b4 <+20>:	mov    $0xba,%eax
:   0x00000032bbc352b9 <+25>:	syscall 
:   0x00000032bbc352bb <+27>:	mov    %eax,%esi
:   0x00000032bbc352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x00000032bbc352c5 <+37>:	movslq %edi,%rdx
:   0x00000032bbc352c8 <+40>:	movslq %esi,%rsi
:   0x00000032bbc352cb <+43>:	movslq %eax,%rdi
:   0x00000032bbc352ce <+46>:	mov    $0xea,%eax
:   0x00000032bbc352d3 <+51>:	syscall 
:=> 0x00000032bbc352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00000032bbc352db <+59>:	ja     0x32bbc352ef <raise+79>
:   0x00000032bbc352dd <+61>:	repz retq 
:   0x00000032bbc352df <+63>:	nop
:   0x00000032bbc352e0 <+64>:	test   %eax,%eax
:   0x00000032bbc352e2 <+66>:	jg     0x32bbc352c5 <raise+37>
:   0x00000032bbc352e4 <+68>:	test   $0x7fffffff,%eax
:   0x00000032bbc352e9 <+73>:	je     0x32bbc35300 <raise+96>
:   0x00000032bbc352eb <+75>:	neg    %eax
:   0x00000032bbc352ed <+77>:	jmp    0x32bbc352c5 <raise+37>
:   0x00000032bbc352ef <+79>:	mov    0x35ccb2(%rip),%rdx        # 0x32bbf91fa8
:   0x00000032bbc352f6 <+86>:	neg    %eax
:   0x00000032bbc352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00000032bbc352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x00000032bbc352ff <+95>:	retq   
:   0x00000032bbc35300 <+96>:	mov    %esi,%eax
:   0x00000032bbc35302 <+98>:	jmp    0x32bbc352c5 <raise+37>
:End of assembler dump.

build_ids:
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:1916190a2901d92261cb9eccc802f5e31506a7ae
:8636c65f0fdbdaf22adbf16e63b6a114266e0672
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:48b9e02d2199527bf0b51390ce501d804d2e447b
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:189c7475c0490584f314acd7377d00adc0fc2b1a
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:b5295bcf1e896e7a351f2552b4440b5d6f3140b1
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:13ff10a075f084abf260b9dd96618c1037ba3d75
:0911ea7c180d733724f89037b8e8a34e64024aec
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:634eca0cadcf35206919dd5e6a8e2e8601276947
:48aea888319e1848137073c9cbde54a4c2a731c9
:dc4aa54ce3f49b215fc9046e3c65357ebaa95a6d
:e5f626726497a81807681ed0088dbce6d6a1f17b
:4e30dd3af8b24b327a21d659ea052c15664b3d87
:4953d1f613914126bccceb3cb96386647ffba9df
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:1406558950ff100eb0320a325b3ea7961ba1a775
:9111d9fd40abe07c078feedf80828fe4a638c57e
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:0bff8f7286651f2ba4c852161dc2a281a166f907
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:efa74dfa03cd51579af9c40058d4ee8be29098da
:f5eaf1025d72d2071112f7f918018e76f3c51c4d
:15992a365655e9b7bfbbdf3a127e8e291e6e5a3b
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:d2e46f8d00e1d50e7d18f35b586fe5fa173da2be
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:544eb865267266a3a113846a945482a0040a8134
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:edcf06acb0436a7cbc67accd0553dd6e303d313a
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:8b31bd934a6bc189cfb542c8c309c4726da62799
:34379b9acca9429c42f8496a78c30e20ca8893fe

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308986718
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309169966
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1307895503
:/usr/libexec/notification-daemon notification-daemon-0.7.1-1.fc15.x86_64 (Fedora Project) 1305315783
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315743
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307895448
:/usr/share/locale/lt/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.11-1.fc15.x86_64 (Fedora Project) 1308586774
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307895448
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib/locale/locale-archive glibc-common-2.14-3.x86_64 (Fedora Project) 1308986709
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305315731
:/usr/share/locale/lt/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307895448
:/usr/share/locale/lt/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308332213
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307895456
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/lib64/libdl-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308986718
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/share/locale/lt/LC_MESSAGES/libc.mo glibc-common-2.14-3.x86_64 (Fedora Project) 1308986709
:/lib64/libm-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308986718
:/lib64/ld-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308986718
:/usr/lib64/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307895451
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libutil-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308986718
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1305315722
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307895448
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309169968
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-3.x86_64 (Fedora Project) 1308986718
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1305315722
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/share/locale/lt/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/lib64/libc-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308986718
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307895427
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.15-1.fc15.x86_64 (Fedora Project) 1308137855
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308138115
:/usr/lib64/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307895451
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/lib64/librt-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308986718
:/lib64/libresolv-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308986718
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307895448
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307895456
:/usr/share/locale/lt/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309169968
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307895448
:/lib64/libnss_files-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308986718
:/lib64/libpthread-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308986718
:/usr/share/locale/lt/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307895451
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778

environ:
:XDG_SESSION_ID=1
:HOSTNAME=maspo.laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=1af5fd833e4f5df9269aee7d00000010-1309244055.873080-1713987148
:GNOME_KEYRING_CONTROL=/tmp/keyring-yTqeAW
:IMSETTINGS_MODULE=none
:USER=maspo
:LIBGL_DRIVERS_PATH=/usr/lib64/dri:/usr/lib/dri
:USERNAME=maspo
:MAIL=/var/spool/mail/maspo
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/maspo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/maspo
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2091
:LANG=lt_LT.utf8
:GDM_LANG=lt_LT.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/maspo
:SHLVL=1
:LOGNAME=maspo
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-n3rBMqi6a9,guid=071b599812b9718fa1b88df800000044
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/maspo
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-maspo-F3mWmP/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2099,unix/unix:/tmp/.ICE-unix/2099
:ORBIT_SOCKETDIR=/tmp/orbit-maspo
:GPG_AGENT_INFO=/tmp/keyring-yTqeAW/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-yTqeAW/ssh
:DESKTOP_AUTOSTART_ID=10d0ec00f63ac3de8130924405830042500000020990037
Comment 1 marrako 2011-06-28 02:59:32 EDT
Created attachment 510212 [details]
File: maps
Comment 2 abrt-bot 2012-03-30 09:07:20 EDT
Backtrace analysis found this bug to be similar to bug #730849, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 730849 ***

Note You need to log in before you can comment on or make changes to this bug.